import { state } from './state';
import { createStore } from 'vuex';

export default createStore({
  state,
  mutations: {
    SET_BEGINTIME(state,payload){
      state.beginTime =payload.beginTime
      return state

    },
    SET_ENDTIME(state,payload){
      state.endTime =payload.endTime
      return state

    }
  },
  actions: {},
  modules: {},
});
